body {
  padding: 0 80px;
  font-family: 'Mont', sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  position: relative;
  background: #000000;
  color: #ffffff;
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
}

img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
}

a {
  transition: all 0.5s;
}

.background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.background .top_bg {
  position: fixed;
  bottom: 0;
  right: 0;
}

.background .page_404_bg {
  position: absolute;
  top: 50%;
  right: 80px;
  transform: translateY(-50%);
  width: 55%;
}

.btn {
  width: 424px;
  display: block;
  font-size: 20px;
  line-height: 75px;
  border: none;
  outline: none;
  color: #ffffff;
  background: #29ac99;
  cursor: pointer;
  text-align: center;
  clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
  transition: all 0.5s;
}

.btn:hover {
  background: #00dfbf;
}

.whatsapp {
  display: flex;
  color: #29ac99;
  font-size: 20px;
  line-height: 26px;
  align-items: center;
  text-decoration: none;
}

.whatsapp svg {
  margin-right: 6px;
  fill: #29ac99;
  transition: all 0.5s;
}

.whatsapp:hover {
  color: #00dfbf;
}

.whatsapp:hover svg {
  fill: #00dfbf;
}

.header {
  margin-top: 50px;
  width: 100%;
}

.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .mobile-menu {
  display: none;
  cursor: pointer;
}

.header-menu {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}

.header-menu li {
  margin-right: 48px;
  display: flex;
  align-items: center;
}

.header-menu li:last-child {
  margin-right: 0;
}

.header-menu li img {
  margin-right: 10px;
}

.header-menu li span {
  font-weight: 800;
}

.header-menu li a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 800;
}

.header-menu li a:hover {
  color: #29ac99;
}

.header .btn {
  line-height: 75px;
  color: #ffffff;
  font-weight: 600;
}

.header .btn:hover {
  color: #ffffff;
}

main {
  width: 900px;
}

main .mobile_text {
  display: none;
}

main .img {
  border: 20px solid #FFFFFF;
  filter: drop-shadow(0px 4px 25px rgba(0, 0, 0, 0.1));
  border-radius: 10px;
  margin-bottom: 130px;
  background: #ffffff;
}

main h1 {
  font-weight: 600;
  font-size: 48px;
  line-height: 130%;
  margin-bottom: 75px;
  margin-top: 0;
}

main h1 span {
  color: #29ac99;
}

main h2 {
  font-size: 36px;
  line-height: 46px;
}

main .more {
  height: 300px;
  overflow: hidden;
  margin-bottom: 20px;
  font-size: 20px;
}

main .more_read {
  font-weight: 800;
  font-size: 20px;
  line-height: 26px;
  cursor: pointer;
}

main ul {
  padding: 0 0 0 30px;
  margin: 0;
}

main ul li {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 24px;
  position: relative;
  display: block;
}

main ul li:before {
  content: '';
  position: absolute;
  top: 3px;
  left: -30px;
  width: 16px;
  height: 16px;
  background-image: url(../img/list.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.footer {
  display: none;
}

.btns {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  width: 100%;
}

.btns .btn {
  text-decoration: none;
  margin-right: 50px;
  cursor: pointer;
}

.btns .whatsapp {
  display: flex;
}

.page_404 .page_404_mobile {
  display: none;
}

.page_policy .btns .whatsapp {
  display: none;
}

.page_policy .btns .btn {
  margin-bottom: 0;
}

.popup {
  width: 100%;
  height: 100%;
  background: rgba(2, 2, 2, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  display: none;
  backdrop-filter: blur(5px);
}

.popup-block {
  position: absolute;
  top: -100%;
  left: 50%;
  width: 1070px;
  transform: translate(-50%, -50%);
  background: #202027;
  overflow: hidden;
}

.popup-block:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/form_bg.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}

.popup-block_close {
  position: absolute;
  top: 60px;
  right: 80px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.popup-block_close:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 4px;
  background: #ffffff;
  transform: translate(-50%, -50%) rotate(45deg);
}

.popup-block_close:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 4px;
  background: #ffffff;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.popup-block_title {
  font-weight: 800;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 40px;
}

.popup-block_inputs {
  position: relative;
}

.popup-block_inputs label {
  position: absolute;
  top: 0;
  left: 0;
  color: #ffffff;
  font-size: 24px;
  line-height: 30px;
  z-index: -1;
}

.popup-block .whatsapp {
  display: none;
}

.popup-block form, .popup-block p {
  margin: 0;
}

.popup-block form {
  padding: 60px 80px;
}

.popup-block br {
  display: none;
}

.popup-block input {
  width: 500px;
  border: none;
  border-bottom: 1px solid #ffffff;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  padding-bottom: 6px;
  background: transparent;
  color: #ffffff;
  outline: none;
  display: block;
  margin-bottom: 30px;
}

.popup-block textarea {
  width: 500px;
  border: none;
  border-bottom: 1px solid #ffffff;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  background: transparent;
  color: #ffffff;
  outline: none;
  margin-bottom: 30px;
  height: 105px;
  display: block;
  margin-bottom: 30px;
}

.popup-block .acceptance {
  margin-bottom: 30px;
  display: block;
}

.popup-block .acceptance input {
  display: none;
}

.popup-block .acceptance input:checked + span:after {
  content: '';
  width: 12px;
  height: 10px;
  display: block;
  background-image: url(../img/check_arrow.svg);
  position: absolute;
  top: 5px;
  left: 4px;
}

.popup-block .acceptance .wpcf7-list-item {
  margin: 0;
}

.popup-block .acceptance span.wpcf7-list-item-label {
  display: block;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
  position: relative;
  padding-left: 50px;
}

.popup-block .acceptance span.wpcf7-list-item-label br {
  display: block;
}

.popup-block .acceptance span.wpcf7-list-item-label a {
  color: #29ac99;
}

.popup-block .acceptance span.wpcf7-list-item-label:before {
  content: '';
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../img/check.svg);
  position: absolute;
  top: 0;
  left: 0;
}

.popup-block .wpcf7-spinner {
  display: none;
}

.popup-block .btn {
  margin-bottom: 0;
  padding: 0;
  border: none;
  color: #ffffff;
  font-weight: 800;
  width: 424px;
  display: block;
  font-size: 20px;
  line-height: 75px;
  background: #29ac99;
  cursor: pointer;
}

.popup-block .btn:hover {
  background: #00dfbf;
}

.popup-block .btn.disable {
  background: #D6D6DA;
}

.popup-block .btn.disable:hover {
  background: #D6D6DA;
}

@media (max-width: 1800px) {
  .background .top_bg {
    right: auto;
    left: 620px;
    height: 85vh;
  }
}

@media (max-width: 1600px) {
  .background .page_404_bg {
    width: 45%;
  }
}

@media (max-width: 1440px) {
  body {
    padding: 0 60px;
  }
  .btn {
    width: 360px;
    line-height: 64px;
  }
  .background .bottom_bg {
    bottom: 156px;
  }
  .background .page_404_bg {
    width: 45%;
    right: 40px;
  }
  .header .btn {
    line-height: 64px;
  }
  .header-logo {
    height: 56px;
  }
  .header-menu li {
    margin-right: 30px;
  }
  .header-menu li a {
    font-size: 18px;
    line-height: 23px;
  }
  .header-menu li span {
    font-size: 18px;
    line-height: 23px;
  }
  main h1 {
    margin-bottom: 50px;
  }
  main .more {
    height: 150px;
  }
  main h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .popup-block {
    width: 770px;
  }
  .popup-block:before {
    right: -145px;
  }
  .popup-block_close {
    transform: translateY(-50%);
    top: 40px;
    right: 70px;
  }
  .popup-block form {
    padding: 20px 70px;
  }
  .popup-block input, .popup-block textarea {
    width: 365px;
  }
  .popup-block .btn {
    width: 360px;
    line-height: 64px;
  }
}

@media (max-width: 1280px) {
  body {
    padding: 0 40px;
  }
  .btns {
    margin-bottom: 40px;
  }
  main {
    width: 670px;
  }
  main h1 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 30px;
  }
  main h2 {
    font-size: 30px;
    line-height: 38px;
  }
  main ul li {
    font-size: 18px;
    line-height: 23px;
  }
  main .more {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .background .top_bg {
    left: 400px;
  }
  .btn {
    max-width: 325px;
    width: 100%;
    line-height: 46px;
    font-size: 18px;
  }
  .header {
    margin-top: 40px;
  }
  .header-logo {
    height: 38px;
  }
  .btns {
    margin-bottom: 40px;
  }
  .popup-block {
    max-width: 700px;
    width: 100%;
  }
  .popup-block input, .popup-block textarea {
    font-size: 20px;
    line-height: 26px;
  }
  .popup-block_inputs label {
    font-size: 20px;
    line-height: 26px;
  }
  .popup-block .acceptance span.wpcf7-list-item-label {
    font-size: 16px;
    line-height: 20px;
  }
  .popup-block .btn {
    max-width: 325px;
    width: 100%;
    line-height: 46px;
    font-size: 18px;
  }
}

@media (max-width: 1024px) {
  body {
    padding: 0 20px;
  }
  .whatsapp {
    font-size: 16px;
    line-height: 20px;
  }
  .background .top_bg {
    display: none;
  }
  .header .container {
    justify-content: center;
  }
  .header-logo {
    height: 43px;
  }
  .header .header-menu {
    display: none;
  }
  main {
    margin: 50px 0;
    width: 100%;
  }
  main h1 {
    text-align: center;
    font-size: 24px;
    line-height: 130%;
    margin-bottom: 30px;
  }
  main h2 {
    font-size: 18px;
    line-height: 22px;
  }
  main p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
  }
  main ul li {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  main .more {
    height: 242px;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  main .more_read {
    font-size: 16px;
    line-height: 21px;
  }
  .footer {
    display: block;
    width: 100%;
    padding: 40px 0;
    position: relative;
  }
  .footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: calc(100% + 40px);
    height: 1px;
    background: #ffffff;
  }
  .footer-social {
    justify-content: center;
    margin-bottom: 10px;
    font-weight: 800;
    display: flex;
  }
  .footer-social:last-child {
    margin-bottom: 0;
  }
  .footer-social img {
    margin-right: 16px;
  }
  .footer-social span {
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    letter-spacing: 0.03em;
    text-decoration: none;
  }
  .footer-social a {
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    letter-spacing: 0.03em;
    text-decoration: none;
  }
  .btns {
    justify-content: center;
    flex-direction: column;
    margin-bottom: 30px;
  }
  .btns .btn {
    margin-right: 0;
    margin-bottom: 30px;
    line-height: 56px;
    max-width: 335px;
  }
  .page_404 h1 {
    text-align: left;
  }
  .page_404 .btns {
    flex-direction: column-reverse;
  }
  .page_404 .btns .btn {
    margin-bottom: 0;
  }
  .page_404 .btns .whatsapp {
    margin-bottom: 30px;
  }
  .popup {
    max-height: 100vh;
    position: fixed;
  }
  .popup-block {
    overflow: scroll;
    height: 100%;
    max-width: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
    position: relative;
    transform: translate(0, 0);
  }
  .popup-block_close {
    top: 80px;
  }
  .popup-block .whatsapp {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }
  .popup-block:before {
    display: none;
  }
  .popup-block form {
    padding: 60px 20px 30px;
  }
  .popup-block input, .popup-block textarea {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
    max-width: 500px;
  }
  .popup-block_inputs label {
    font-size: 20px;
    line-height: 26px;
  }
  .popup-block .acceptance span.wpcf7-list-item-label {
    font-size: 14px;
    line-height: 18px;
    padding-left: 36px;
  }
  .popup-block .acceptance span.wpcf7-list-item-label br {
    display: none;
  }
  .popup-block form {
    max-width: 500px;
    margin: 0 auto;
  }
  .popup-block .btn {
    margin: 0 auto;
    line-height: 56px;
    max-width: 335px;
  }
}

@media (max-width: 768px) {
  .page_404 h2 br {
    display: none;
  }
  .page_404 .background .page_404_bg {
    display: none;
  }
  .page_404 .page_404_mobile {
    display: block;
  }
  main h1 {
    font-size: 22px;
  }
}

@media (max-width: 568px) {
  .popup-block_title {
    font-size: 20px;
    line-height: 26px;
  }
  .popup-block_close {
    top: 73px;
    right: 20px;
    width: 13px;
    height: 13px;
  }
  .popup-block_close:after, .popup-block_close:before {
    height: 2px;
  }
}

@media (max-width: 1024px) and (min-height: 750px) {
  .popup-block input {
    margin-bottom: 50px;
  }
}

@media (max-width: 1024px) and (min-height: 800px) {
  .popup-block_title {
    margin-bottom: 65px;
  }
  .popup-block .acceptance {
    margin-bottom: 40px;
  }
  .popup-block .btn {
    margin-bottom: 20px;
  }
}
